Roberts Teknikblogg skriver om teknik och säkerhet

Allvarliga sårbarheter i NextGen Gallery påverkar över 800 000 WordPress-webbplatser

Allvarliga sårbarheter i NextGen Gallery påverkar över 800 000 WordPress-webbplatser! Den 14 december 2020 var Wordfence Threat Intelligence-teamet klar med att undersöka två sårbarheter över CSRF (Cross-Site Request Forgery) i…

Read More

Ny WordPress version 5.1.1 ute

WordPress 5.1.1 är nu tillgänglig! Den här säkerhets- och underhållsutgåvan introducerar 14 korrigeringar och förbättringar, inklusive ändringar som är utformade för att hjälpa webbhotellen att förbereda användare för den minsta…

Read More

Ny WordPress version 4.8 “Evans” ute

Helt ny version av WordPress har lanserats och den har ett antal nya intressanta finesser och funktioner. Det har tillkommit fyra nya Widgets att använda: Bild Widget Lägga till en…

Read More

WordPress 4.2.2 is released with security patch and bugfixes

WordPress has released a new version (again) and latest version is 4.2.2. This release has 13 bugfixes and a fix for the latest XSS vulerability fix. One important fix is…

Read More

XSS vulnerability affecting WordPress plugins and themes

Misunderstanding the use of WordPress functions add_query_arg() and remove_query_arg() functions have made WordPress Plugins and Themes vulnerable to Cross-site Scripting (XSS). Which plugins and Themes that are affected are not…

Read More

WordPress panic relases 4.2.1 after critical security flaw

Just shortly after WordPress 4.2 was released a critical security flaw was discovered. WordPress 4.2.1 is now available for everyone to install. This is a critical security release for all…

Read More